.programs-list--promo .programs-item {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}

.programs-list--promo .programs-item__title {
    padding: 0;
}

.programs-list--promo .programs-item__img {background-size: contain;background-repeat: no-repeat;margin-bottom: 10px;width: 100%;height: 15.5rem;}

.programs-list--promo .programs-list__item {
    background: #f8fafc;
    padding: 10px 0.75rem 30px;
    margin-bottom: 0.5rem;
    border: 6px solid #fff;
    border-radius: 20px;
}

.programs-list--promo .programs-item__active-to {
    background-color: #eb5757;
    border-radius: 16px;
    padding: 4px 20px;
    font-size: 12px;
    color: #fff;
}

.programs-list--promo .programs-item__active-to b {
    color: #fff;
    font-size: inherit;
}


/*.main-top-slider__item {*/
/*    background-size: 100%;*/
/*    background-repeat: no-repeat;*/
/*    background-position: center;*/
/*}*/

@media screen and (min-width: 767px) {
    .programs-list--promo .programs-list__item {
        width: 33%;
    }

    .programs-list--promo .programs-item {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .programs-list--promo .programs-item__text {
        position: static;
    }
}
@media (min-width: 768px) {
    .recording{
        margin-top: 50px;
    }
}

.recording__form .form-item__label{
    top: 8px;
}

.recording__form .form-item._not-empty .form-item__label{
    top: 5px;
}
@media screen and (min-width: 767px){
    .programs-item{
        align-items: center;
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
    }
    .programs-item__img{
        position: unset;
        min-width: 40%;
    }
    .programs-item__title{
        padding-left: 1rem;
        padding-top: 0.5rem;
    }
    .programs-item__text{
        position: absolute;
        bottom: -2.5rem;
    }
}